@charset "utf-8";
/* CSS Document */

@import url('bootstrap/css/bootstrap.css');
@import url('../js/nivo-slider/nivo-slider.css');

body {
	font: 14px/28px "Trebuchet MS", Arial, Helvetica, sans-serif;
}
a:link, a:visited, a:active {
    color: #A4C83B;
}
a:hover {
	color: #4B83F2;
	text-decoration: none;
}
ul#circle {
	margin: 0 auto;
	padding: 10 0;
	list-style: none;
	line-height: 30px;
}
li#rollover1 {
    width: 150px;
    height: 150px;
}
li#rollover1 a:link {
    width: 150px;
    height: 150px;
    display:block;
    background: url(../images/destinfishinginfo.png);
}
li#rollover1 a:hover,
li#rollover1 a:active {
	background: url(../images/destinfishinginfo_ro.png);
}
h2 {
	color: #ffffff;
	margin-top: 0;
	font: bold 30px/35px "Trebuchet MS", Arial, Helvetica, sans-serif !important;
}
h1, h4, h5, h6 {
	color: #BBD669;
	margin-top: 0;
	font: bolder 22px/26px "Trebuchet MS", Arial, Helvetica, sans-serif !important;
	letter-spacing: .5px;
}
h3 {
	color: #FFFFFF;
	margin-top: 0;
	font: bolder 22px "Trebuchet MS", Arial, Helvetica, sans-serif !important;
	letter-spacing: .5px;
}

/* Header Top Row*/
.wrapper {
	width: 100%;
	margin: 0px auto;
}
.headtop {
	margin: 0px auto;
	height: 30px;	
}
.top {
    background: -webkit-linear-gradient(#d3d3d3, #ffffff); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#d3d3d3, #ffffff); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#d3d3d3, #ffffff); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#d3d3d3, #ffffff); /* Standard syntax (must be last) */
    width: 100%;
    height: 25px;
    margin: 0px;
	padding-right: 15px;
	padding-left: 15px;
}
.topright {
	max-width: 1200px;
	padding-top: 3px;
	margin-left: auto;
	margin-right: auto;
	float: none;
	text-align: right !important;
}
/* Header*/
.headheader {
	margin: 0px auto;
	padding-right: 15px;
	padding-left: 15px;
	min-height: 80px;
}
@media (max-width: 768px) {
  .headheader {
	margin: 0px auto;
	height: 150px;
  }
}
.headermain {
	max-width: 1200px;
	margin: 0px auto;
	padding: 0px;
}
.headerlogo {
	width: 295px;

	float: left;
	height: 70px;
	margin: 0px;
	padding: 0px;
}
@media (max-width: 320px) {
  .headerlogo {
	width: 295px;
	float: left;
	height: 55px;
	margin: 0px;
	padding: 0px;
  }
}
.headerphone {
	width: 240px;
	min-height: 1px;
	float: right;
	padding-top: 10px;
    font-size: 20px;
    text-align: right !important;
}	
@media (max-width: 768px) {
  .headerphone {
	width: 240px;
	float: left;
	margin: 0px;
	padding-top: 10px;
	clear: left;
    text-align: left !important;  
  }
}
/* Nav */
.nav-container {
    display: block;
    background: #2A4A7C;
    height: 32px;
}
.navbar {
    font-size: 14px;
    margin-left: auto;
    margin-right: auto;
    color:#fff;
    border:0px;
    border-radius: 0px;
}
.navbar .nav li a {
    display: inline-block;
    padding: 5px;
    padding-bottom: 7px;
    color: #fff;
    margin-left: 2px;
    margin-right: 2px;
}
.navbar .nav li a:hover {
    text-decoration: none;
    background: #4B83F2;
    color: #fff;
}
.navbar {
    padding:0px;
    margin:0px;
	
}
.navbar-inner {
    max-width:960px;
    margin-left: auto;
    margin-right: auto;
}
.nav-div {
    float: left;
    padding-top: 8px;
    line-height: 14px;
}
@media (min-width: 768px) {
  .navbar {
	  min-width: 850px;
	  min-height: 32px;
  }
}
@media (max-width: 768px){
  .navbar-collapse {
  background: #2A4A7C;
  padding: 20px;
  }
  .navbar{
	  z-index: 1000001;
  }
}




.toptop a:link {
	color: #fff !important;
	text-decoration: none;
	font-size: 22px;
}
.toptop a:visited {
	color: #fff !important;
	text-decoration: none;
	font-size: 22px;
}
.toptop a:hover {
	color: #2A4A7C !important;
	text-decoration: none;
	font-size: 22px;
}

/* default slider style overrides */
.nivo-prevNav, .nivo-nextNav {
    display: inline-block;
    background: #000;
    color: #fff;
    padding: 5px;
}
.slider-text {
	position: absolute;
	top: 200px;
	left: 50%;
	z-index: 10000;
	font-size: 20px;
	line-height: 28px;
	color: #FFF;
	font-weight: bold;
	width: 500px;
}
.under-slider {
	background-image: url('../images/destinfishingbgall.jpg');
	letter-spacing: .5px;
}
/* Not sure */
.sp_bot_nav {
    font-size: 12px;
    max-width:960px;
    margin-left: auto;
    margin-right: auto;
    color:#fff;
}
.sp_bot_nav > a,
.sp_bot_nav > div {
    display: inline-block;
    padding: 5px;
    padding-bottom: 7px;
    color: #fff !important;
    margin-left: 2px;
    margin-right: 2px;
}
/* Page */
.container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}
@media (min-width: 768px) {
  .container {
    width: 750px;
  }
}
@media (min-width: 992px) {
  .container {
    width: 970px;
  }
}
@media (min-width: 1200px) {
  .container {
    width: 1170px;
  }
}
.container-fluid {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}
.containerheader {
	margin: 0px auto;
	padding: 0px;
}
#width {
	max-width: 100%;
}
#floatleft {
	float: left;
    margin-top: 20px;
    padding-top: 20px;
    padding-right: 25px;
    padding-bottom: 15px;
    background-color: #32A2B1;
    border-radius: 10px;
}
#floadpadding {
	float: left;
	padding-left: 30px;
    margin-top: 20px;
}
.fullrow {
  margin-right: -15px;
  margin-left: -15px;
}
.fullleft {
    width: 100%;
	float: left;
}
/* Home Page 3 Boxes */
.homebox {
    height: 290px;
    width: auto;
    color: #fff;
    padding: 20px;
    margin-top: 10px;
    margin-bottom: 10px;
}
.homebox > h1, h2, h3 {
    color: #fff;
}
.hpbox {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 300px;
}  

@media (max-width: 768px) {

.hpbox {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 100%;
} 
    .homebox {
    height: auto;
    width: auto;
    color: #fff;
    padding: 20px;
    margin-top: 10px;
    margin-bottom: 10px;
}

}
 
.label-success {
    background-color: #A4C83B;

}
.label-primary {
    background-color: #335996;
}
.label-info {
    background-color: #4B83F2;

}
.index-box-container {
    max-width: 960px;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 20px;
}
.index-box-content {
    color: #fff;
    padding: 15px;
}
.index-box-row {
    max-width: 900px;
    margin-left: auto;
    margin-right: auto;
}
.box-content {
	width: 100%;
	font-size: 14px;
	line-height: 20px;
}
.box-content-button {
    padding-left: 0px;
}


/* Daybreak Box */
.alllright {
    float: right;
}
.hpboxfull2 {
	margin: 0px;
	padding: 0px;
	float: left;
    width: 100%;
} 
.homebox2 {
    width: 100%;
    color: #fff;
    padding: 20px;
    margin-top: 10px;
    margin-bottom: 10px;
}
.homebox2 > h1, h2, h3 {
    color: #fff;
}
.label-primary2 {
    background-color: #335996;
    width:inherit;
}

.index-box-content2 {
    color: #fff;
    padding: 15px;
}
.box-content2 {
	height: auto;
    width: 100%;
    padding-bottom: 20px;
	font-size: 16px;
	line-height: 20px;
}
.box-content-button2 {
    padding-left: 130px;
}    
    

/* footer */

.footercontainer {
	background-color: #1D3356;
    width: 100%;
	margin: 0px;
	padding-bottom: 30px;	
	color: #fff;
    height: 100%;
	float: left;  
	clear: left;
}
.footerfull {
	max-width: 1200px;
	margin: 30px auto;
	padding: 25px;
	color: #fff;
    height: 100%;
}
.footerall {
	margin-right: auto;
	margin-left: auto;
	color: #fff;
	background: #0066CC;
	height: 100px;
	width: 100px;
	padding-bottom: 20px;
}
.footermain {
	padding-right: 15px;
	padding-left: 15px;
	margin-right: auto;
	margin-left: auto;
	background-color: #1D3356;
	color: #fff;
}
.footer-main-left {
    padding:0px;
    align-content: center;
}
#ff {
	margin: 0px auto;
	padding-bottom: 20px;
	width: 100%;  
    font-size: 16px !important;
}
#ff a:link {
	color: #CCC;
	text-decoration: none;
}
#ff a:visited {
	color: #CCC;
	text-decoration: none;
}
#ff a:hover {
	color: #4B83F2;
	text-decoration: none;
}
#footerboxleft {
	margin: 0px;
	padding: 0px 20px 0px 0px;
	float: left;
	width: 78%;
	clear: left;
}
#footerboxleft a:link {
	color: #CCC;
	text-decoration: none;
}
#footerboxleft a:visited {
	color: #CCC;
	text-decoration: none;
}
#footerboxleft a:hover {
	color: #4B83F2;
	text-decoration: none;
}
.footer-button {
	color: #A4C83B !important;
	display: inline-block;
	padding: 6px 12px;
	margin-bottom: 0;
	font-size: 20px;
	font-weight: bold; 
	line-height: 1.42857143;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	border: 1px solid transparent;
	border-color: #ccc;
	border-radius: 10px;
	width: 175px;
	margin-top: 20px;
}
.footer-button:hover,
.footer-button:focus,
.footer-button:active,
.footer-button.active,
.open > .dropdown-toggle.btn-default {
	color: #F7B53C !important;
	background: #FFFFFF;
	border-radius: 10px;
	width: 175px;
	margin-top: 20px;
    font-weight: bold; 		
}
.footer-button:active,
.footer-button.active,
.open > .dropdown-toggle.btn-default {
  background-image: none;
}
.footerbox {
	margin: 0px auto;
	padding: 0px;
	float: right;
	width: 210px;
}
@media (max-width: 768px) {
}
.footerbox {
	margin: 0px;
	padding: 0px 0px 0px;
	float: left;
	width: 210px;  
  }
/* styles */
.stylebluemid {
	font-size: 18px;
	line-height: 32px;
	color: #4B83F2;
	font-weight: normal;
	letter-spacing: .5px;
}
.stylegreenll {
	font-size: 18px;
	line-height: 32px;
	color: #D8FF65;
	font-weight: normal;
	letter-spacing: .5px;
}
.stylegreenlarge {
	font-size: 24px;
	line-height: 32px;
	color: #A4C83B;
	font-weight: normal;
	letter-spacing: .5px;
}
.stylegreenmid {
	font-size: 16px;
	line-height: 24px;
	color: #A4C83B;
}
.stylewhitelarge {
	font-size: 20px;
	line-height: 30px;
	color: #FFFFFF;
	letter-spacing: .5px;
}
.stylewhitemid {
	font-size: 16px;
	line-height: 30px;
	color: #FFFFFF;
}
.stylewhite {
	font-size: 14px;
	line-height: 24px;
	color: #FFFFFF;
}
.stylegreysmall {
	font-size: 12px;
	line-height: 16px;
	color: #CCCCCC;
}
/* utility */
.left {
    text-align: left;
}
.center {
    text-align: center;
}
.right {
    text-align: right;
}
.no_border {
    border: 0 !important;
}
.clear {
    clear: both;
}
hr {
    border-top: #555 1px dashed;
    border-bottom: #555 1px dashed;
}
.pointer {
    cursor: pointer;
}
.slight_padding {
    margin-bottom: 3px;
}
.rounded {
    border-radius: 10px;
}
.no-pad {
    padding:0px;
}
.hbttn {
	border-radius: 10px;
	color: #FFF !important;
	display: inline-block;
	padding: 6px 12px;
	margin-bottom: 0;
	font-size: 14px;
	font-weight: normal;
	line-height: 1.42857143;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	border: 1px solid transparent;
	background: #428BCA url(none);
}
.hbttn:focus,
.hbttn:active:focus,
.hbttn.active:focus {
	outline: thin dotted;
	outline: 5px auto -webkit-focus-ring-color;
	outline-offset: -2px;
	color: #FFF;
}
.hbttn:hover,
.hbttn:focus {
  text-decoration: none;
  background-color: #335996;
  color: #D8FF65;
  border:1px solid #D8FF65;
}
.hbttn:active,
.hbttn.active {
	background-image: none;
	outline: 0;
	-webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
	box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
	color: #FFF;
}
.form-horizontal .control-label {
    text-align: left;
    font-size: 12px;
}